@media screen and (max-width: 1280px) {

    .galleryartists.three-cols {
        display: block;
        padding: 30px;
    }
    body.responsive-layout-forced-lists.page-artists .subsection-artist-list-preview-letters.galleryartists.three-cols #list_preview_navigation.records_list.columns_list ul {
        width: 33.33% !important;
        margin-right: 0;
        padding-right: 20px;
        box-sizing: border-box;
    }

    .galleryartists.four-cols { 
        display: none;
    }

    #content .feature_panels .records_list ul li.panel_image_text_adjacent .image_wrapper {
        display: inline-block;
        position: relative;
        vertical-align: middle;
        width: 100%;
    }

    #content .feature_panels .records_list ul li.panel_image_text_adjacent .image span img{
        /* max-height: 650px !important; */
        /* height: 650px !important; */
    }

    .feature_panels .records_list.image_list ul li.panel_image_text_adjacent .content{
        /* padding-left: 2em; */
    }

    /* FOOTER STYLES */
    #footer .back-to-top {
        right: 30px;
    }       
    #footer #social_links {
        max-width: none;
    }
    #footer.advanced_footer .advanced_footer_item {
        box-sizing: border-box;
    }
}



/* ------------------------------------------------------------------------
--------------------------------- Size 3 ----------------------------------
------------------------------------------------------------------------ */

@media screen and (max-width: 1023px) {

    

    #additional_nav_2 ul {
        display: block;
    }
    #additional_nav_2 ul li#stay-in-touch {
        padding: 3px 30px;
    }
    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */
    #logo {
        margin: 0;
    }
    #slide_nav_reveal {
        width: auto;
        margin-left: auto;
    }
    
    #header .inner {
        align-items: center;
        padding-top: 20px !important;
    }

    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */
    .section-exhibitions.page-param-overview .subsection-exhibition-detail-page > .exhibition-header {
        display: block;
    }

    .section-exhibitions.page-param-overview #content_module > .exhibition-header {
        display: none;
    }


    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */
    #footer.advanced_footer .advanced_footer_item_3 {
        width: 25%;
    }
    .back-to-top {
        right: 30px;
    }
    #footer .inner {
        overflow: auto;
    }
    #footer .inner > .clear {
        display: none;
    }
    #footer.advanced_footer #social_links {
        max-width: 50%;
        float: right;
        margin-top: 21px;
    }
    #footer.advanced_footer .copyright {
        clear: none;
    }


    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */
    /*.page-about .feature_panels .records_list ul {
        overflow: hidden;  
    }
     Bug fix! 
    .page-about .feature_panels .records_list ul li.panel_style_full_width {
        width: 100% !important;
    }
    .page-about .feature_panels .records_list ul li.panel_style_full_width .image img {
        width: 100%;
        object-fit: cover;
        height: auto;
    }
*/
}



/* ------------------------------------------------------------------------
--------------------------------- Size 2 ----------------------------------
------------------------------------------------------------------------ */


@media screen and (max-width: 767px) {


    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */
    .back-to-top {
        right: 20px;
        top: 20px;
    }
    .page-links {
        padding-left: 0;
    }
    #footer #social_links {
        width: 100%;
    }

    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */
    #panels_nav {
        display: none;
    }

    .galleryartists.two-cols {
        display: block;
        padding: 30px;
    }
    body.responsive-layout-forced-lists.page-artists .subsection-artist-list-preview-letters.galleryartists.two-cols #list_preview_navigation.records_list.columns_list ul {
        width: 50% !important;
        margin-right: 0;
        padding-right: 20px;
        box-sizing: border-box;
    }

    .galleryartists.four-cols,
    .galleryartists.three-cols { 
        display: none;
    }

    #footer .back-to-top {
        right: 20px;
    }

    .records_list.detail_expand_grid .expander_detail #image_gallery #image_container {
        max-width: none;
    }


    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */
    #footer.advanced_footer .advanced_footer_item {
        width: 100%;
    }
    #footer.advanced_footer .advanced_footer_item_3 {
        padding-left: 0;
    }
    #footer.advanced_footer #social_links {
        float: none;
        max-width: 100%;
    }


    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */
    #image_gallery #image_container .lightbox-artworks-details {
        padding: 20px;
        bottom: 0;
    }
    
    .section-store .content_module {
        width: 100%;
    }
}





/* ------------------------------------------------------------------------
--------------------------------- Size 1 ----------------------------------
------------------------------------------------------------------------ */


@media screen and (max-width: 459px) {

    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */
    #header .inner {
        padding: 18px 20px 18px !important;
    }


    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */



    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */



    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */

    .galleryartists.two-cols {
        display: block;
        padding: 20px;
    }
    body.responsive-layout-forced-lists.page-artists .subsection-artist-list-preview-letters.galleryartists.two-cols #list_preview_navigation.records_list.columns_list ul {
        width: 100% !important;
        margin-right: 0;
    }

}


